/* 列表页面通用css，包含：搜索区样式 */
*{
    margin:0;
    padding:0;
}
body{
    padding:20px 30px !important;
    font-size: 14px !important;
    font-family:"微软雅黑" !important;
}

.inline{
    display: inline-block;
}
.left{
    float: left;
}
.right{
    float: right;
}

/* 搜索区的样式 */
.searchDiv{
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 20px;
    overflow: hidden;
}
.searchDiv > div{
    display: inline-block;
}
.subTitle{
    font-weight: bold;
    height: 30px;
    line-height: 30px;
}
.searchBar{
    float:right;
    height: 30px;
    line-height: 30px;
}
.searchBar .dataTitle,
.searchBar select{
    padding: 5px;
}
.searchBar .searchBtn{
    width: 80px;
    height: 29px;
    background: #219EDF;
    border: none;
    color: white;
    float: right;
    margin-left: 10px;
}
.searchBar .searchBtn:hover{
    cursor: pointer;
}

/* 数据显示区 */
/* 图片、标题、内容显示（块） */
.displayDiv table{
    width:100%;
    table-layout:fixed ;
}
.displayDiv .dataRow{
    overflow: hidden;
}
.displayDiv .dataRow .imgDiv{
    display: inline-block;
    float: left;
    width: 20%;
    height:100%;
}
.displayDiv .dataRow .imgDiv > img{
    width:100%;
    height:100%;
}
.displayDiv .dataRow .article{
    display: inline-block;
    float: left;
    width: 100%;
}
.displayDiv .dataRow .article > div:first-child{
    overflow: hidden;
}
.displayDiv .dataRow .article .title{
    float: left;
    text-align: left;
    display: inline-block;
    overflow: hidden;
    -ms-word-break: break-all;
    word-break: break-all;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	margin-top: 5px;
}
.displayDiv .dataRow .article .title:hover{
    cursor: pointer;
    color:#0893db;
}
.displayDiv .dataRow .article .time{
    float: right;
    display: inline-block;
    width: 20%;
    text-align: right;
	margin-top: 5px;
}

@media screen and (max-width: 768px) {
    .displayDiv .dataRow .article .time {
        min-width: 100px;
    }
}
.displayDiv .dataRow .article .content{
    height: 105px;
    border-bottom: 1px solid #c5c5c5;
}
/* 标题、时间显示（行） */
.displayDiv .item{
    width:100%;
}
.displayDiv .item tr{
    height:40px;
    line-height:40px;
}
.displayDiv .item tr td{
    border-bottom: 1px solid #c5c5c5;
}
.displayDiv .item tr .areaPrefix,
.displayDiv .item tr .areaSuffix{
    color: #FFBF36;
}
.displayDiv .item tr .areaSuffix{
    width:16px;
}
.displayDiv .item tr .area{
    width: 60px;
    color: #FFBF36;
    text-align: center;
    display: inline-block;
    overflow: hidden;
    -ms-word-break: break-all;
    word-break: break-all;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.displayDiv .item tr .title{
    width: 760px;
    display: inline-block;
    overflow: hidden;
    -ms-word-break: break-all;
    word-break: break-all;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.displayDiv .item tr .file{
    width: 100%;
    display: inline-block;
    overflow: hidden;
    -ms-word-break: break-all;
    word-break: break-all;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.displayDiv .item tr .file > .btn:hover{
    cursor: pointer;
    color:#0893db;
}
.displayDiv .item tr .title span:hover{
    cursor: pointer;
    color:#0893db;
}
.displayDiv .item tr .time{
    width: 80px;
    color: #c5c5c5;
}
.displayDiv .item tr td > .time{
    float: right;
}
.displayDiv .item tr td > .btn{
    float: right;
    width: 50px;
    text-align: center;
}
.displayDiv .item tr.row td > span{
    vertical-align: top;
}
.displayDiv .item tr.row .title{
    width:752px;
}

.hasUpdateAnnouncement:after {
    content: '变更';
    border: 1px solid red;
    padding: 0 3px;
    margin-left: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}


/* 分页按钮 */
.pageDiv{
    padding:25px 0;
}
.page{
    padding:10px 0 0 !important;
}
.page button,
.page span{
    font-size:16px !important;
}